 <!DOCTYPE html>
<html>
<head>

<title>Sherren Natasha</title>
<style>
body {
	background-color: #13CEBF;
	}
	
body {
  margin: 10;
  font-family: Arial;
}

.topnav {
  overflow: hidden;
  background-color: #FFBC5E;
}

.topnav a {
  float: right;
  color: white;
  text-align: center;
  padding: 30px 35px;
  text-decoration: none;
  font-size: 25px;
}

.topnav a:hover {
  background-color: rgba(255,255,255, 0.3);
  color: white;
}

.topnav a.active {
  background-color: #FFBC5E;
  color: white;
}

.topnav-left {
  float: left;
}
</style>
<meta name="viewport" content="width=device-width, initial-scale=1">

</head>
<body>

<div class="topnav">
  <a href="/Contact/">Contact</a>
  <a href="/Profile/">Profile</a>
  <a href="/Home/">Home</a>
  <div class="topnav-left">
    <a href="/MyWorks/">My Works</a>
	<a href="/Register/">Register</a>
  </div>
</div>


<style>
div.profile {
	position: absolute;
	left: 5;
	top: 20%;
    width: 700px;
	font-family : Verdana;
	font-size : 50px;
	text-align: left;
	color: white;
	font-weight: bold;
	
}	
</style>

<body>
<div class="profile">
PROFILE
</div>
</body>

<div style="
    display: inline-block;
    position: fixed;
    top: 30%;
    width: 98%;
    height: 15px;
    margin: auto;
    background-color: #FFBC5E;"
</div>

<style>
#rcorners3 {
	position: absolute;
	top: 60%;
	left: 2%;
    border-radius: 200px;
    background: url(cutmypic.png);
    background-position: center;
    background-repeat: repeat;
    padding: 50px;
    width: 300px;
    height: 300px;
}
</style>

<p id="rcorners3"></p>

<style> 
div.recorners1 {
	position: absolute;
	top: 250%;
	right: 3%;
    border-radius: 25px;
    background: rgba(255,188,94, 0.7);
    padding: 20px; 
    width: 800px;
    height: 300px; 
}
</style>

<body>
<div class="recorners1">
</div>

<style>
div.recorners2 {
	position: absolute;
	top: 250%;
	left: 38%;
	font-family: Arial;
	font-size: 25px;
	color: white;
}
</style>

<body>
<div class="recorners2">
<p>
My name is Sherren Natasha, I am a student from 
University </p><p>of Indonesia, majoring in Information 
Systems.
</p>
<p>
I have done several comittee events at school and 
college.</p><p> I was also a finalist of a visual art 
competition in the national level.
</p>
<p>
My main skill is design and everything related to art.
</p>
</div>
</body>

<style>

@media only screen and (max-width:500px) {
  /* for cellphones */
  .topnav {
    height: 50px
    width: 200px;
    padding: 0;
	}
  .topnav a {
	float: right;
	padding: 15px 20px;
	text-decoration: none;
	font-size: 18px;
	}
	
   div.profile {
	left: 5;
	top: 25%;
	font-size : 20px;
    }
	
   #rcorners3 {
	top: 30%;
	left: 30%;
    border-radius: 200px;
    background: url(cutmypic3.png);
    background-position: left;
    background-repeat: repeat;
    padding: 35px;
    width: 50px;
    height: 50px;
	}
	
	div.recorners1 {
	top: 1000%;
	right: 3.5%;
    border-radius: 25px;
    padding: 60px; 
    width: 180px;
    height: 50px;    
	}
	div.recorners2 {
	top: 1100%;
	left: 3%;
	font-family: Arial;
	font-size: 11px;
	color: white;
	}
	
}

</style>

</html> 